# -*- coding: utf-8 -*-
# Generated by Django 1.9.1 on 2016-02-04 14:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('publications', '0003_auto_20160122_1033'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='email',
            field=models.EmailField(blank=True, max_length=254, null=True),
        ),
        migrations.AlterField(
            model_name='author',
            name='middle_name',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='book',
            name='page_range',
            field=models.CommaSeparatedIntegerField(blank=True, default=',', max_length=16, null=True),
        ),
        migrations.AlterField(
            model_name='book',
            name='pdf_file',
            field=models.FileField(blank=True, null=True, upload_to='publications/', verbose_name='file'),
        ),
        migrations.AlterField(
            model_name='conferenceproceeding',
            name='page_range',
            field=models.CommaSeparatedIntegerField(blank=True, default=',', max_length=16, null=True),
        ),
        migrations.AlterField(
            model_name='conferenceproceeding',
            name='pdf_file',
            field=models.FileField(blank=True, null=True, upload_to='publications/', verbose_name='file'),
        ),
        migrations.AlterField(
            model_name='journalarticle',
            name='page_range',
            field=models.CommaSeparatedIntegerField(blank=True, default=',', max_length=16, null=True),
        ),
        migrations.AlterField(
            model_name='journalarticle',
            name='pdf_file',
            field=models.FileField(blank=True, null=True, upload_to='publications/', verbose_name='file'),
        ),
    ]
